# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/node_modules
/.pnp
.pnp.js

# testing
/coverage
junit.xml

# production
/build

# misc
tmp/
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local
.vscode/

npm-debug.log*
yarn-debug.log*
yarn-error.log*

/public/security.txt